Subject: Ticket Assigned - Wrong and incomplete item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 03:20:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong and incomplete item Dear Max,
I just called your call center line and they asked me to send email here.
1. First, i order pack of 2 - Striped T-Shirt with round neck and cap sleeves. One set is for 5-6years old size and the other one is size for 7-8 years old but each set only 1 piece came which is the rainbow color the pink stripes shirt are not there, the description said pack of 2 so there must be 2 tshirts each set. This is totally so disappointing.
2. I ordered Cinderella print slides with vamp band slipper for my 6 year old daughter but they have delivered spider man which is i dont understand totally so far of committing mistake from cinderella to spider man, my daughter was so excited and absolutely crying when she saw spider man instead of cinderella. This is so frustrating when already her pink shoes was already cancelled by max.
Please note that i always order in max and this mistake didnt happen once. I reiterate to your team to please check the items well before packing it to avoid frustrations from regular clients like me. 
 Attached are the pictures and awaiting your quick action.
Sincerely
Jane Gabrillo

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2016515